<?xml version="1.0" encoding="windows-1251"?>
<Document ProgramVersion="7.0.2.11731" Generator="GrandSmeta" DocumentType="{2B0470FD-477C-4359-9F34-EEBE36B7D340}">
  <RegionInfo RegionName="Оренбургская область (редакция 2014 г.)" RegionID="5560" Zone84Name="Базовый территориальный район" Zone84ID="1" Zone01Name="Базовый территориальный район" Zone01ID="1"/>
  <Parameters Options="AddZatr SeparateFot AutoIndexes AutoIndexUseCode RoundNPBase" BasePrices="2001" BaseCalcVrs="Vr2001" BlockRoundMode="Smart" TempZone="1" MatRoundMode="SignDigitsPreserveInt" MatDigits="4" ItogOptions="SeparateVrs" FirstItogItem="K" ItogExpandTo="Default" TzDigits="2" PosKDigits="2" MultKPosCalcMode="UseTotalMult" PropsConfigNameModified="Yes">
    <CommonNK ActiveItems="Vk Ck Mk"/>
    <CommonPK ActiveItems="Vk Ck Mk"/>
  </Parameters>
  <Indexes IndexesMode="PosOne" IndexFileName="C:\Users\PTO-5\Desktop\индексы к редакции 2009\Индексы Оренбург 1 квартал 2016\Индексы Оренбург 1 квартал 2016.gsf" IndexesLinkMode="Default">
    <IndexesPos>
      <Index Caption="1 квартал 2016 г." Code="ТЕР12-01-028-02" OZ="12,23" EM="6,08" ZM="12,23" MT="4,95"/>
      <Index Caption="1 квартал 2016 г." Code="ТЕР12-01-029-02" OZ="12,23" EM="5,72" ZM="12,23" MT="4,82"/>
      <Index Caption="1 квартал 2016 г." Code="ТЕР46-04-008-01" OZ="12,23" EM="3,73"/>
      <Index Caption="1 квартал 2016 г." Code="ТЕР12-01-017-01" OZ="12,23" EM="6,31" ZM="12,23" MT="5,79"/>
      <Index Caption="1 квартал 2016 г." Code="ТЕР12-01-017-02" OZ="12,23" EM="6,44" ZM="12,23" MT="5,87"/>
      <Index Caption="1 квартал 2016 г." Code="ТЕР12-01-015-01" OZ="12,23" EM="6,66" ZM="12,23" MT="5,25"/>
      <Index Caption="1 квартал 2016 г." Code="ТЕР12-01-013-03" OZ="12,23" EM="6,72" ZM="12,23" MT="5,13"/>
      <Index Caption="1 квартал 2016 г." Code="ТЕР12-01-011-01" OZ="12,23" EM="4,6" MT="3,37"/>
      <Index Caption="1 квартал 2016 г." Code="ТЕР12-01-015-04" OZ="12,23" EM="6,77" ZM="12,23" MT="6,59"/>
      <Index Caption="1 квартал 2016 г." Code="ТЕР07-01-044-01" OZ="12,23" EM="6,11" MT="3,47"/>
      <Index Caption="1 квартал 2016 г." Code="ТЕР13-03-002-06" OZ="12,23" EM="6,01" ZM="12,23" MT="3,81"/>
      <Index Caption="1 квартал 2016 г." Code="ТЕР13-03-004-26" OZ="12,23" EM="5,92" ZM="12,23" MT="5,05"/>
      <Index Caption="1 квартал 2016 г." Code="ТЕР12-01-015-03" OZ="12,23" EM="6,65" ZM="12,23" MT="3,16"/>
      <Index Caption="1 квартал 2016 г." Code="ТЕР12-01-009-02" OZ="12,23" EM="6,69" ZM="12,23" MT="3,76"/>
      <Index Caption="1 квартал 2016 г." Code="ТЕР09-06-033-02" OZ="12,23" EM="6,9" ZM="12,23" MT="5,62"/>
      <Index Caption="1 квартал 2016 г." Code="ТЕР12-01-012-01" OZ="12,23" EM="6,75" ZM="12,23" MT="4,81"/>
      <Index Caption="1 квартал 2016 г." Code="ТЕР12-01-013-04" OZ="12,23" EM="6,73" ZM="12,23" MT="4,57"/>
      <Index Caption="1 квартал 2016 г." Code="ТЕРр59-3-1" OZ="12,23" EM="6,15" MT="8,89"/>
      <Index Caption="1 квартал 2016 г." Code="ТЕРр58-3-1" OZ="12,23" EM="3,79"/>
      <Index Caption="1 квартал 2016 г." Code="ТЕР09-03-050-01" OZ="12,23" EM="5,67" MT="3,49"/>
      <Index Caption="1 квартал 2016 г." Code="ТЕР46-02-004-01" OZ="12,23" EM="5,32" ZM="12,23" MT="8,88"/>
      <Index Caption="1 квартал 2016 г." Code="ТЕР12-01-014-02" OZ="12,23" EM="6,46" ZM="12,23" MT="8,39"/>
      <Index Caption="1 квартал 2016 г." Code="ТЕР11-01-009-02" OZ="12,23" EM="4,77" ZM="12,23" MT="2,9"/>
      <Index Caption="1 квартал 2016 г." Code="ТЕР10-01-010-01" OZ="12,23" EM="4,67" MT="3,22"/>
      <Index Caption="1 квартал 2016 г." Code="ТЕР09-03-029-01" OZ="12,23" EM="6,94" ZM="12,23" MT="5,55"/>
      <Index Caption="1 квартал 2016 г." Code="ТЕР15-04-030-04" OZ="12,23" EM="4,85" ZM="12,23" MT="2,53"/>
      <Index Caption="1 квартал 2016 г." Code="ТССЦ-101-0594" MT="4,46"/>
      <Index Caption="1 квартал 2016 г." Code="ТССЦ-101-0078" MT="8,09"/>
      <Index Caption="1 квартал 2016 г." Code="ТССЦ-101-0856" MT="2,8"/>
      <Index Caption="1 квартал 2016 г." Code="ТССЦ-101-6073" MT="1,23"/>
      <Index Caption="1 квартал 2016 г." Code="ТССЦ-113-2230" MT="8,63"/>
      <Index Caption="1 квартал 2016 г." Code="ТССЦ-104-0004" MT="4,6"/>
      <Index Caption="1 квартал 2016 г." Code="ТССЦ-104-0747" MT="4,89"/>
      <Index Caption="1 квартал 2016 г." Code="ТССЦ-104-0746" MT="4,94"/>
      <Index Caption="1 квартал 2016 г." Code="ТССЦ-101-3325" MT="4,96"/>
      <Index Caption="1 квартал 2016 г." Code="ТССЦ-101-0687" MT="2,9"/>
      <Index Caption="1 квартал 2016 г." Code="ТССЦ-101-0780" MT="3,28"/>
      <Index Caption="1 квартал 2016 г." Code="ТССЦ-101-3176" MT="5,24"/>
      <Index Caption="1 квартал 2016 г." Code="ТССЦ-206-1341" MT="5,08"/>
      <Index Caption="1 квартал 2016 г." Code="ТССЦ-101-3721" MT="4,41"/>
      <Index Caption="1 квартал 2016 г." Code="ТССЦ-101-0173" MT="6,48"/>
      <Index Caption="1 квартал 2016 г." Code="ТССЦ-101-5060" MT="4,18"/>
      <Index Caption="1 квартал 2016 г." Code="ТССЦ-101-4128" MT="3,3"/>
      <Index Caption="1 квартал 2016 г." Code="ТССЦ-101-4639" MT="3,19"/>
      <Index Caption="1 квартал 2016 г." Code="ТССЦ-201-0777" MT="4,81"/>
      <Index Caption="1 квартал 2016 г." Code="ТССЦ-101-1875" MT="3,36"/>
      <Index Caption="1 квартал 2016 г." Code="ТССЦ-101-4672" MT="4,42"/>
      <Index Caption="1 квартал 2016 г." Code="ТССЦ-101-4860" MT="9,38"/>
      <Index Caption="1 квартал 2016 г." Code="ТССЦ-101-0788" MT="5,19"/>
      <Index Caption="1 квартал 2016 г." Code="ТССЦ-301-5842" MT="2,49"/>
      <Index Caption="1 квартал 2016 г." Code="ТССЦ-301-5850" MT="2,49"/>
      <Index Caption="1 квартал 2016 г." Code="ТССЦ-301-5860" MT="2,49"/>
      <Index Caption="1 квартал 2016 г." Code="ТССЦ-301-5865" MT="2,49"/>
      <Index Caption="1 квартал 2016 г." Code="ТССЦ-301-5875" MT="2,49"/>
      <Index Caption="1 квартал 2016 г." Code="ТССЦ-301-5877" MT="2,49"/>
      <Index Caption="1 квартал 2016 г." Code="ТССЦ-301-5869" MT="2,49"/>
      <Index Caption="1 квартал 2016 г." Code="ТССЦ-301-5844" MT="2,49"/>
      <Index Caption="1 квартал 2016 г." Code="ТССЦ-301-5871" MT="2,49"/>
      <Index Caption="1 квартал 2016 г." Code="ТССЦ-101-2915" MT="2,97"/>
      <Index Caption="1 квартал 2016 г." Code="ТССЦ-201-0650" MT="6,42"/>
      <Index Caption="1 квартал 2016 г." Code="ТЕР12-01-013-01" OZ="12,23" EM="6,73" ZM="12,23" MT="4,48"/>
      <Index Caption="1 квартал 2016 г." Code="ТССЦ-104-0103" MT="3,93"/>
      <Index Caption="1 квартал 2016 г." Code="ТЕР12-01-013-02" OZ="12,23" EM="6,74" ZM="12,23" MT="4,01"/>
      <Index Caption="1 квартал 2016 г." Code="ТЕР06-01-015-10" OZ="12,23" EM="6,34" ZM="12,23" MT="3,97"/>
      <Index Caption="1 квартал 2016 г." Code="ТЕР12-01-010-01" OZ="12,23" EM="6,75" ZM="12,23" MT="3,39"/>
      <Index Caption="1 квартал 2016 г." Code="ТССЦ-102-0028" MT="2,92"/>
      <Index Caption="1 квартал 2016 г." Code="ТССЦ-201-0694" MT="4,39"/>
      <Index Caption="1 квартал 2016 г." Code="ТССЦ-104-0230" MT="2,99"/>
      <Index Caption="1 квартал 2016 г." Code="ТССЦ-104-0187" MT="3,19"/>
      <Index Caption="1 квартал 2016 г." Code="ТССЦ-104-0186" MT="3,19"/>
      <Index Caption="1 квартал 2016 г." Code="ТЕР12-01-016-02" OZ="12,23" EM="4,6" MT="8,36"/>
      <Index Caption="1 квартал 2016 г." Code="ТЕР12-01-002-09" OZ="12,23" EM="6,49" ZM="12,23" MT="3,48"/>
      <Index Caption="1 квартал 2016 г." Code="ТЕР12-01-004-01" OZ="12,23" EM="6,65" ZM="12,23" MT="4,17"/>
      <Index Caption="1 квартал 2016 г." Code="ТССЦ-101-1962" MT="3,43"/>
      <Index Caption="1 квартал 2016 г." Code="ТССЦ-101-1961" MT="3,42"/>
      <Index Caption="1 квартал 2016 г." Code="ТЕР12-01-004-04" OZ="12,23" EM="6,91" ZM="12,23" MT="3,52"/>
      <Index Caption="1 квартал 2016 г." Code="ТССЦ-101-6033" MT="3,05"/>
      <Index Caption="1 квартал 2016 г." Code="ТЕР12-01-008-01" OZ="12,23" EM="4,6" MT="3,61"/>
      <Index Caption="1 квартал 2016 г." Code="ТЕРр56-10-1" OZ="12,23"/>
      <Index Caption="1 квартал 2016 г." Code="ТЕР10-01-039-05" OZ="12,23" EM="7,13" ZM="12,23" MT="6,62"/>
      <Index Caption="1 квартал 2016 г." Code="ТССЦ-101-0891" MT="3,7"/>
      <Index Caption="1 квартал 2016 г." Code="ТЕР16-04-001-02" OZ="12,23" EM="7" ZM="12,23" MT="2,57"/>
      <Index Caption="1 квартал 2016 г." Code="ТССЦ-302-3340" MT="2,54"/>
      <Index Caption="1 квартал 2016 г." Code="ТССЦ-507-0546" MT="4,64"/>
      <Index Caption="1 квартал 2016 г." Code="ТЕРр65-38-2" OZ="12,23" MT="3,41"/>
      <Index Caption="1 квартал 2016 г." Code="ТССЦ-101-7317" MT="3,33"/>
      <Index Caption="1 квартал 2016 г." Code="ТССЦпг-01-01-01-041" EM="6,8"/>
      <Index Caption="1 квартал 2016 г." Code="ТССЦпг-01-01-01-043" EM="8,69"/>
      <Index Caption="1 квартал 2016 г." Code="ТССЦпг-03-21-01-010" OZ="12,23" EM="7,61" ZM="12,23"/>
    </IndexesPos>
    <IndexesRes>
      <Index Caption="1 квартал 2016 г." Code="030403" EM="3,73" ZM="12,23"/>
      <Index Caption="Многоквартирные жилые дома: Кирпичные, 1 квартал 2016 г." Code="2" SMR="7,64" OZ="14,61" EM="7,9" MT="6,02"/>
      <Index Caption="1 квартал 2016 г." Code="020129" EM="7,54" ZM="12,23"/>
      <Index Caption="1 квартал 2016 г." Code="021141" EM="8,35" ZM="12,23"/>
      <Index Caption="1 квартал 2016 г." Code="121011" EM="6,61" ZM="12,23"/>
      <Index Caption="1 квартал 2016 г." Code="400001" EM="4,6" ZM="12,23"/>
      <Index Caption="1 квартал 2016 г." Code="101-0078" MT="8,09"/>
      <Index Caption="1 квартал 2016 г." Code="101-0322" MT="18,39"/>
      <Index Caption="1 квартал 2016 г." Code="101-0594" MT="4,46"/>
      <Index Caption="1 квартал 2016 г." Code="030401" EM="3,85" ZM="12,23"/>
      <Index Caption="1 квартал 2016 г." Code="330206" EM="5,95" ZM="12,23"/>
      <Index Caption="1 квартал 2016 г." Code="101-2181" MT="4,12"/>
      <Index Caption="1 квартал 2016 г." Code="201-0822" MT="3,27"/>
      <Index Caption="1 квартал 2016 г." Code="021245" EM="6,44" ZM="12,23"/>
      <Index Caption="1 квартал 2016 г." Code="030404" EM="3,72" ZM="12,23"/>
      <Index Caption="1 квартал 2016 г." Code="040504" EM="6,15" ZM="12,23"/>
      <Index Caption="1 квартал 2016 г." Code="330301" EM="5,89" ZM="12,23"/>
      <Index Caption="1 квартал 2016 г." Code="101-0324" MT="8,78"/>
      <Index Caption="1 квартал 2016 г." Code="101-1602" MT="9"/>
      <Index Caption="1 квартал 2016 г." Code="030101" EM="5,93" ZM="12,23"/>
      <Index Caption="1 квартал 2016 г." Code="101208" EM="4,78" ZM="12,23"/>
      <Index Caption="1 квартал 2016 г." Code="101-0856" MT="2,8"/>
      <Index Caption="1 квартал 2016 г." Code="402-0004" MT="5,87"/>
      <Index Caption="1 квартал 2016 г." Code="411-0001" MT="7,28"/>
      <Index Caption="1 квартал 2016 г." Code="104-0103" MT="3,93"/>
      <Index Caption="1 квартал 2016 г." Code="406-0014" MT="8,39"/>
      <Index Caption="1 квартал 2016 г." Code="101-0816" MT="3,48"/>
      <Index Caption="1 квартал 2016 г." Code="204-0100" MT="4"/>
      <Index Caption="1 квартал 2016 г." Code="134041" EM="1,18" ZM="12,23"/>
      <Index Caption="1 квартал 2016 г." Code="331451" EM="6,23" ZM="12,23"/>
      <Index Caption="1 квартал 2016 г." Code="333602" EM="6,34" ZM="12,23"/>
      <Index Caption="1 квартал 2016 г." Code="333611" EM="6,91" ZM="12,23"/>
      <Index Caption="1 квартал 2016 г." Code="101-2202" MT="3,84"/>
      <Index Caption="1 квартал 2016 г." Code="101-2472" MT="5,18"/>
      <Index Caption="1 квартал 2016 г." Code="101-2696" MT="4,64"/>
      <Index Caption="1 квартал 2016 г." Code="101-2914" MT="3,28"/>
      <Index Caption="1 квартал 2016 г." Code="101-3176" MT="5,24"/>
      <Index Caption="1 квартал 2016 г." Code="101-3177" MT="5"/>
      <Index Caption="1 квартал 2016 г." Code="101-3198" MT="1,35"/>
      <Index Caption="1 квартал 2016 г." Code="101-3197" MT="1,35"/>
      <Index Caption="1 квартал 2016 г." Code="101-8076" MT="4,09"/>
      <Index Caption="1 квартал 2016 г." Code="206-1341" MT="5,08"/>
      <Index Caption="1 квартал 2016 г." Code="101-0173" MT="6,48"/>
      <Index Caption="1 квартал 2016 г." Code="101-1875" MT="3,36"/>
      <Index Caption="1 квартал 2016 г." Code="331601" EM="5,77" ZM="12,23"/>
      <Index Caption="1 квартал 2016 г." Code="101-0783" MT="5,26"/>
      <Index Caption="1 квартал 2016 г." Code="101-1591" MT="3,43"/>
      <Index Caption="1 квартал 2016 г." Code="101-1714" MT="8,57"/>
      <Index Caption="1 квартал 2016 г." Code="101-1742" MT="3,32"/>
      <Index Caption="1 квартал 2016 г." Code="101-1805" MT="3,81"/>
      <Index Caption="1 квартал 2016 г." Code="102-0028" MT="2,92"/>
      <Index Caption="1 квартал 2016 г." Code="102-0060" MT="3,75"/>
      <Index Caption="1 квартал 2016 г." Code="102-0077" MT="4,51"/>
      <Index Caption="1 квартал 2016 г." Code="113-1777" MT="3,58"/>
      <Index Caption="1 квартал 2016 г." Code="021244" EM="7,23" ZM="12,23"/>
      <Index Caption="1 квартал 2016 г." Code="041000" EM="7,36" ZM="12,23"/>
      <Index Caption="1 квартал 2016 г." Code="041400" EM="7,49" ZM="12,23"/>
      <Index Caption="1 квартал 2016 г." Code="101-0309" MT="3,71"/>
      <Index Caption="1 квартал 2016 г." Code="101-0797" MT="3,94"/>
      <Index Caption="1 квартал 2016 г." Code="101-1019" MT="6,47"/>
      <Index Caption="1 квартал 2016 г." Code="101-1515" MT="5"/>
      <Index Caption="1 квартал 2016 г." Code="101-2278" MT="6,82"/>
      <Index Caption="1 квартал 2016 г." Code="101-2467" MT="5,37"/>
      <Index Caption="1 квартал 2016 г." Code="102-0023" MT="3,32"/>
      <Index Caption="1 квартал 2016 г." Code="113-0021" MT="4,77"/>
      <Index Caption="1 квартал 2016 г." Code="201-0756" MT="6,12"/>
      <Index Caption="1 квартал 2016 г." Code="508-0097" MT="3,81"/>
      <Index Caption="1 квартал 2016 г." Code="101-0195" MT="5,62"/>
      <Index Caption="1 квартал 2016 г." Code="101-0795" MT="4,88"/>
      <Index Caption="1 квартал 2016 г." Code="040502" EM="6,49" ZM="12,23"/>
      <Index Caption="1 квартал 2016 г." Code="101-1529" MT="5,01"/>
      <Index Caption="1 квартал 2016 г." Code="101-1851" MT="5,86"/>
      <Index Caption="1 квартал 2016 г." Code="201-0777" MT="4,81"/>
      <Index Caption="1 квартал 2016 г." Code="101-1517" MT="5"/>
      <Index Caption="1 квартал 2016 г." Code="204-0025" MT="3,3"/>
      <Index Caption="1 квартал 2016 г." Code="340101" EM="6,2" ZM="12,23"/>
      <Index Caption="1 квартал 2016 г." Code="113-0025" MT="3,5"/>
      <Index Caption="1 квартал 2016 г." Code="113-0077" MT="8,2"/>
      <Index Caption="1 квартал 2016 г." Code="101-1292" MT="8,38"/>
      <Index Caption="1 квартал 2016 г." Code="113-0246" MT="4,93"/>
      <Index Caption="1 квартал 2016 г." Code="101-0788" MT="5,19"/>
      <Index Caption="1 квартал 2016 г." Code="020403" EM="7,45" ZM="12,23"/>
      <Index Caption="1 квартал 2016 г." Code="021243" EM="6,88" ZM="12,23"/>
      <Index Caption="1 квартал 2016 г." Code="030203" EM="11" ZM="12,23"/>
      <Index Caption="1 квартал 2016 г." Code="030954" EM="6,98" ZM="12,23"/>
      <Index Caption="1 квартал 2016 г." Code="101-0456" MT="2,54"/>
      <Index Caption="1 квартал 2016 г." Code="101-1757" MT="9,3"/>
      <Index Caption="1 квартал 2016 г." Code="101-1825" MT="2,42"/>
    </IndexesRes>
    <OsIndexes/>
  </Indexes>
  <RegionalK Options="Percent Base"/>
  <TerZoneK Caption="Территориальная поправка к базе 2001г" Options="Base PzAll EmAll"/>
  <VidRab_Catalog Caption="2011_Ремонт жил Основной">
    <Vids_Rab Type="Виды работ 2001г">
      <VidRab_Group Caption="Реконструкция" ID="6">
        <Vid_Rab Caption="Работы по реконструкции зданий и сооружений (усиление и замена существующих конструкций, разборка и возведение отдельных конструктивных элементов)" ID="10064" Nacl="110" NaclMask="ФОТ" Plan="70" PlanMask="ФОТ" NaclCurr="110" PlanCurr="70" NKB="0.9" PNB="0.85" NKI="0.9*0.85" PKI="0.85*0.8" NKR="0.9*0.85" PKR="0.85*0.8"/>
      </VidRab_Group>
      <VidRab_Group Caption="Общестроительные работы" ID="0">
        <Vid_Rab Caption="Кровли" ID="10019" Nacl="120" NaclMask="ФОТ" Plan="65" PlanMask="ФОТ" NaclCurr="120" PlanCurr="65" NKB="0.9" PNB="0.85" NKI="0.9*0.85" PKI="0.85*0.8" NKR="0.9*0.85" PKR="0.85*0.8"/>
        <Vid_Rab Caption="Защита строительных конструкций и оборудования от коррозии" ID="10020" Nacl="90" NaclMask="ФОТ" Plan="70" PlanMask="ФОТ" NaclCurr="90" PlanCurr="70" NKB="0.9" PNB="0.85" NKI="0.9*0.85" PKI="0.85*0.8" NKR="0.9*0.85" PKR="0.85*0.8"/>
        <Vid_Rab Caption="Теплоизоляционные работы" ID="10030" Nacl="100" NaclMask="ФОТ" Plan="70" PlanMask="ФОТ" NaclCurr="100" PlanCurr="70" NKB="0.9" PNB="0.85" NKI="0.9*0.85" PKI="0.85*0.8" NKR="0.9*0.85" PKR="0.85*0.8"/>
        <Vid_Rab Caption="Полы" ID="10018" Nacl="123" NaclMask="ФОТ" Plan="75" PlanMask="ФОТ" NaclCurr="123" PlanCurr="75" NKB="0.9" PNB="0.85" NKI="0.9*0.85" PKI="0.85*0.8" NKR="0.9*0.85" PKR="0.85*0.8"/>
        <Vid_Rab Caption="Отделочные работы" ID="10025" Nacl="105" NaclMask="ФОТ" Plan="55" PlanMask="ФОТ" NaclCurr="105" PlanCurr="55" NKB="0.9" PNB="0.85" NKI="0.9*0.85" PKI="0.85*0.8" NKR="0.9*0.85" PKR="0.85*0.8"/>
        <Vid_Rab Caption="Деревянные конструкции" ID="10017" Nacl="118" NaclMask="ФОТ" Plan="63" PlanMask="ФОТ" NaclCurr="118" PlanCurr="63" NKB="0.9" PNB="0.85" NKI="0.9*0.85" PKI="0.85*0.8" NKR="0.9*0.85" PKR="0.85*0.8"/>
        <Vid_Rab Caption="Бетонные и железобетонные сборные конструкции в промышленном строительстве" ID="10013" Nacl="130" NaclMask="ФОТ" Plan="85" PlanMask="ФОТ" NaclCurr="130" PlanCurr="85" NKB="0.9" PNB="0.85" NKI="0.9*0.85" PKI="0.85*0.8" NKR="0.9*0.85" PKR="0.85*0.8"/>
        <Vid_Rab Caption="Бетонные и железобетонные монолитные конструкции в промышленном строительстве" ID="10011" Nacl="105" NaclMask="ФОТ" Plan="65" PlanMask="ФОТ" NaclCurr="105" PlanCurr="65" NKB="0.9" PNB="0.85" NKI="0.9*0.85" PKI="0.85*0.8" NKR="0.9*0.85" PKR="0.85*0.8"/>
      </VidRab_Group>
      <VidRab_Group Caption="Монтаж металлоконструкций" ID="1">
        <Vid_Rab Caption="Строительные металлические конструкции" ID="10016" Nacl="90" NaclMask="ФОТ" Plan="85" PlanMask="ФОТ" NaclCurr="90" PlanCurr="85" NKB="0.9" PNB="0.85" NKI="0.9*0.85" PKI="0.85*0.8" NKR="0.9*0.85" PKR="0.85*0.8"/>
      </VidRab_Group>
      <VidRab_Group Caption="Ремонтно-строительные работы" ID="5">
        <Vid_Rab Caption="Крыши, кровли (ремонтно-строительные)" ID="10073" Nacl="83" NaclMask="ФОТ" Plan="65" PlanMask="ФОТ" NaclCurr="83" PlanCurr="65" NKI="0.85" PKI="0.8" NKR="0.85" PKR="0.8"/>
        <Vid_Rab Caption="Лестницы, крыльца (ремонтно-строительные)" ID="10074" Nacl="76" NaclMask="ФОТ" Plan="60" PlanMask="ФОТ" NaclCurr="76" PlanCurr="60" NKI="0.85" PKI="0.8" NKR="0.85" PKR="0.8"/>
        <Vid_Rab Caption="Проемы (ремонтно-строительные)" ID="10071" Nacl="82" NaclMask="ФОТ" Plan="62" PlanMask="ФОТ" NaclCurr="82" PlanCurr="62" NKI="0.85" PKI="0.8" NKR="0.85" PKR="0.8"/>
        <Vid_Rab Caption="Внутренние санитарно-технические работы: смена труб, санитарно-технических приборов и другие работы (ремонтно-строительные)" ID="10081" Nacl="103" NaclMask="ФОТ" Plan="60" PlanMask="ФОТ" NaclCurr="103" PlanCurr="60" NKI="0.85" PKI="0.8" NKR="0.85" PKR="0.8"/>
      </VidRab_Group>
      <VidRab_Group Caption="Сантехнические работы" ID="4">
        <Vid_Rab Caption="Сантехнические работы - внутренние (трубопроводы, водопровод, канализация, отопление, газоснабжение, вентиляция и кондиционирование воздуха)" ID="10026" Nacl="128" NaclMask="ФОТ" Plan="83" PlanMask="ФОТ" NaclCurr="128" PlanCurr="83" NKB="0.9" PNB="0.85" NKI="0.9*0.85" PKI="0.85*0.8" NKR="0.9*0.85" PKR="0.85*0.8"/>
      </VidRab_Group>
      <VidRab_Group Caption="Перевозка грузов" ID="1013">
        <Vid_Rab Caption="Погрузо-разгрузочные работы при автоперевозках" ID="10135" Nacl="100" NaclMask="ФОТ" Plan="60" PlanMask="ФОТ" NaclCurr="100" PlanCurr="60" NKI="0.85" PKI="0.8" NKR="0.85" PKR="0.8"/>
        <Vid_Rab Caption="Погрузо-разгрузочные работы" ID="10591" NaclMask="ФОТ" PlanMask="ФОТ" NKI="0.85" PKI="0.8" NKR="0.85" PKR="0.8"/>
        <Vid_Rab Caption="Перевозка грузов автотранспортом" ID="10133" NaclMask="ФОТ" PlanMask="ФОТ" NKI="0.85" PKI="0.8" NKR="0.85" PKR="0.8"/>
      </VidRab_Group>
    </Vids_Rab>
    <Vids_Rab Type="Виды работ 1984г"/>
  </VidRab_Catalog>
  <WinterCatalog WinterMode="None" WinterLinkMode="Table">
    <CommonWinterK/>
  </WinterCatalog>
  <Chapters>
    <Chapter Caption="Демонтажные работы" SysID="2">
      <Position Caption="Разборка покрытий кровель из рулонных материалов" Number="1" Code="ТЕР46-04-008-01" SysID="257" Units="100 м2 покрытия" Quantity="670 / 100" PriceLevel="2001" IndexCode="ТЕР46-04-008-01" DBComment="Приказ Минстроя России от 21.09.15 №675/пр" PzSync="Yes" Vr2001="10064" Bookmark="255">
        <Quantity Fx="=670" KUnit="100" Result="6,7"/>
        <PriceBase PZ="181,91" OZ="134,02" EM="47,89"/>
        <Resources>
          <Tzr Caption="Затраты труда рабочих" Code="1-2-0" Units="чел.час" Quantity="14,38" Attribs="SnipSet" WorkClass="2">
            <PriceBase Value="9,32"/>
          </Tzr>
          <Mch Caption="Лебедки электрические тяговым усилием 19,62 кН (2 т)" Code="030403" Units="маш.час" Quantity="6,22" Attribs="SnipSet" IndexCode="030403">
            <PriceBase Value="7,7"/>
          </Mch>
        </Resources>
        <WorksList>
          <Work Caption="Снятие материала покрытия."/>
          <Work Caption="Скатывание рулонных материалов, полученных от разборки."/>
        </WorksList>
      </Position>
      <Position Caption="Разборка мелких покрытий и обделок из листовой стали: поясков, сандриков, желобов, отливов, свесов и т.п." Number="2" Code="ТЕРр58-3-1" SysID="449" Units="100 м труб и покрытий" Quantity="0,354" PriceLevel="2001" IndexCode="ТЕРр58-3-1" DBComment="Приказ Минстроя России от 21.09.15 №675/пр" DBFlags="TechK" PzSync="Yes" Vr2001="10073" Bookmark="255">
        <Quantity Fx="0,354" KUnit="100" Result="0,354"/>
        <PriceBase PZ="85,05" OZ="84,81" EM="0,24"/>
        <Resources>
          <Tzr Caption="Затраты труда рабочих" Code="1-2-0" Units="чел.час" Quantity="9,1" Attribs="SnipSet" WorkClass="2">
            <PriceBase Value="9,32"/>
          </Tzr>
          <Mch Caption="Лебедки электрические тяговым усилием до 5,79 кН (0,59 т)" Code="030401" Units="маш.час" Quantity="0,12" Attribs="SnipSet" IndexCode="030401">
            <PriceBase Value="1,96"/>
          </Mch>
          <Mat Caption="Строительный мусор" Code="509-9900" Units="т" Quantity="0,12" Options="NotCount" Attribs="SnipSet"/>
        </Resources>
        <WorksList>
          <Work Caption="Разборка креплений."/>
          <Work Caption="Разборка на элементы."/>
          <Work Caption="Укладка на стройплощадке."/>
        </WorksList>
      </Position>
      <Position Caption="Разборка металлических лестничных решеток при весе одного метра решетки до 60 кг" Number="3" Code="ТЕРр59-3-1" SysID="409" Units="100 м решетки" Quantity="0,386" PriceLevel="2001" IndexCode="ТЕРр59-3-1" DBComment="Приказ Минстроя России от 21.09.15 №675/пр" PzSync="Yes" Vr2001="10074" Bookmark="255">
        <Quantity Fx="0,386" KUnit="100" Result="0,386"/>
        <PriceBase PZ="505,36" OZ="448,88" EM="6,63" MT="49,85"/>
        <Resources>
          <Tzr Caption="Затраты труда рабочих" Code="1-2-2" Units="чел.час" Quantity="47,3" Attribs="SnipSet" WorkClass="2,2">
            <PriceBase Value="9,49"/>
          </Tzr>
          <Mch Caption="Аппарат для газовой сварки и резки" Code="040504" Units="маш.час" Quantity="4,7" Attribs="SnipSet" IndexCode="040504">
            <PriceBase Value="1,41"/>
          </Mch>
          <Mat Caption="Кислород технический газообразный" Code="101-0324" Units="м3" Quantity="3,9" Attribs="SnipSet" IndexCode="101-0324">
            <PriceBase Value="6,55"/>
          </Mat>
          <Mat Caption="Ацетилен газообразный технический" Code="101-1602" Units="м3" Quantity="0,6" Attribs="SnipSet" IndexCode="101-1602">
            <PriceBase Value="40,51"/>
          </Mat>
          <Mat Caption="Строительный мусор" Code="509-9900" Units="т" Quantity="2,5" Options="NotCount" Attribs="SnipSet"/>
        </Resources>
        <WorksList>
          <Work Caption="Снятие решетки с перерезкой звеньев решетки автогеном."/>
        </WorksList>
      </Position>
    </Chapter>
    <Chapter Caption="Монтаж" SysID="3">
      <Position Caption="Устройство выравнивающих стяжек цементно-песчаных толщиной 15 мм" Number="4" Code="ТЕР12-01-017-01" SysID="396" Units="100 м2 стяжки" Quantity="670 / 100" PriceLevel="2001" IndexCode="ТЕР12-01-017-01" DBComment="Приказ Минстроя России от 21.09.15 №675/пр" DBFlags="TechK" PzSync="Yes" Vr2001="10019" Bookmark="255">
        <Quantity Fx="=670" KUnit="100" Result="6,7"/>
        <PriceBase PZ="1437,51" OZ="280,91" EM="225,39" ZM="26,11" MT="931,21"/>
        <Resources>
          <Tzr Caption="Затраты труда рабочих" Code="1-3-1" Units="чел.час" Quantity="27,22" Attribs="SnipSet" WorkClass="3,1">
            <PriceBase Value="10,32"/>
          </Tzr>
          <Tzm Caption="Затраты труда машинистов" Code="2" Units="чел.час" Quantity="1,94" Attribs="SnipSet" IndexCode="2"/>
          <Mch Caption="Краны башенные при работе на других видах строительства 8 т" Code="020129" Units="маш.час" Quantity="0,68" Attribs="SnipSet" IndexCode="020129">
            <PriceBase Value="99,96" ZM="16,13"/>
          </Mch>
          <Mch Caption="Автопогрузчики 5 т" Code="030101" Units="маш.час" Quantity="1,26" Attribs="SnipSet" IndexCode="030101">
            <PriceBase Value="108,66" ZM="12,02"/>
          </Mch>
          <Mch Caption="Агрегаты электронасосные с регулированием подачи вручную для строительных растворов, подача до 4 м3/ч, напор 150 м" Code="101208" Units="маш.час" Quantity="2,36" Attribs="SnipSet" IndexCode="101208">
            <PriceBase Value="8,69"/>
          </Mch>
          <Mat Caption="Рубероид кровельный с пылевидной посыпкой марки РКП-350б" Code="101-0856" Units="м2" Quantity="4,4" Attribs="SnipSet" IndexCode="101-0856">
            <PriceBase Value="6,79"/>
          </Mat>
          <Mat Caption="Раствор готовый кладочный цементный марки 100" Code="402-0004" Units="м3" Quantity="1,53" Attribs="SnipSet" IndexCode="402-0004">
            <PriceBase Value="580,98"/>
          </Mat>
          <Mat Caption="Вода" Code="411-0001" Units="м3" Quantity="3,85" Attribs="SnipSet" IndexCode="411-0001">
            <PriceBase Value="3,23"/>
          </Mat>
        </Resources>
        <WorksList>
          <Work Caption="Подготовка готового основания."/>
          <Work Caption="Устройство выравнивающих стяжек."/>
        </WorksList>
      </Position>
      <Position Caption="Устройство пароизоляции: прокладочной в один слой" Number="5" Code="ТЕР12-01-015-03" SysID="273" Units="100 м2 изолируемой поверхности" Quantity="670 / 100" PriceLevel="2001" IndexCode="ТЕР12-01-015-03" DBComment="Приказ Минстроя России от 21.09.15 №675/пр" DBFlags="TechK" PzSync="Yes" Vr2001="10019" Bookmark="255">
        <Quantity Fx="=670" KUnit="100" Result="6,7"/>
        <PriceBase PZ="1069,85" OZ="81,93" EM="36,25" ZM="2,1" MT="951,67"/>
        <Resources>
          <Tzr Caption="Затраты труда рабочих" Code="1-3-2" Units="чел.час" Quantity="7,84" Attribs="SnipSet" WorkClass="3,2">
            <PriceBase Value="10,45"/>
          </Tzr>
          <Tzm Caption="Затраты труда машинистов" Code="2" Units="чел.час" Quantity="0,13" Attribs="SnipSet" IndexCode="2"/>
          <Mch Caption="Краны башенные при работе на других видах строительства 8 т" Code="020129" Units="маш.час" Quantity="0,08" Attribs="SnipSet" IndexCode="020129">
            <PriceBase Value="99,96" ZM="16,13"/>
          </Mch>
          <Mch Caption="Краны на автомобильном ходу при работе на других видах строительства 10 т" Code="021141" Units="маш.час" Quantity="0,05" Attribs="SnipSet" IndexCode="021141">
            <PriceBase Value="125,28" ZM="16,13"/>
          </Mch>
          <Mch Caption="Котлы битумные передвижные 400 л" Code="121011" Units="маш.час" Quantity="0,41" Attribs="SnipSet" IndexCode="121011">
            <PriceBase Value="33,17"/>
          </Mch>
          <Mch Caption="Автомобили бортовые, грузоподъемность до 5 т" Code="400001" Units="маш.час" Quantity="0,08" Attribs="SnipSet" IndexCode="400001">
            <PriceBase Value="104,9"/>
          </Mch>
          <Mat Caption="Мастика битумная кровельная горячая" Code="101-0594" Units="т" Quantity="0,05" Attribs="SnipSet" IndexCode="101-0594">
            <PriceBase Value="4095,32"/>
          </Mat>
          <Mat Caption="Рубероид кровельный с пылевидной посыпкой марки РКП-350б" Code="101-0856" Units="м2" Quantity="110" Attribs="SnipSet" IndexCode="101-0856">
            <PriceBase Value="6,79"/>
          </Mat>
        </Resources>
        <WorksList>
          <Work Caption="Устройство прокладочной изоляции из рулонных кровельных материалов."/>
        </WorksList>
      </Position>
      <Position Caption="Утепление покрытий плитами: из пенопласта полистирольного на битумной мастике в один слой" Number="6" Code="ТЕР12-01-013-01" SysID="439" Units="100 м2 утепляемого покрытия" Quantity="670 / 100" PriceLevel="2001" IndexCode="ТЕР12-01-013-01" DBComment="Приказ Минстроя России от 21.09.15 №675/пр" DBFlags="TechK" PzSync="Yes" Vr2001="10019" Bookmark="255">
        <Quantity Fx="=670" KUnit="100" Result="6,7"/>
        <PriceBase PZ="5985,55" OZ="214,19" EM="154,75" ZM="9,36" MT="5616,61"/>
        <Resources>
          <Tzr Caption="Затраты труда рабочих" Code="1-3-0" Units="чел.час" Quantity="21,02" Attribs="SnipSet" WorkClass="3">
            <PriceBase Value="10,19"/>
          </Tzr>
          <Tzm Caption="Затраты труда машинистов" Code="2" Units="чел.час" Quantity="0,58" Attribs="SnipSet" IndexCode="2"/>
          <Mch Caption="Краны башенные при работе на других видах строительства 8 т" Code="020129" Units="маш.час" Quantity="0,37" Attribs="SnipSet" IndexCode="020129">
            <PriceBase Value="99,96" ZM="16,13"/>
          </Mch>
          <Mch Caption="Краны на автомобильном ходу при работе на других видах строительства 10 т" Code="021141" Units="маш.час" Quantity="0,21" Attribs="SnipSet" IndexCode="021141">
            <PriceBase Value="125,28" ZM="16,13"/>
          </Mch>
          <Mch Caption="Котлы битумные передвижные 400 л" Code="121011" Units="маш.час" Quantity="1,84" Attribs="SnipSet" IndexCode="121011">
            <PriceBase Value="33,17"/>
          </Mch>
          <Mch Caption="Автомобили бортовые, грузоподъемность до 5 т" Code="400001" Units="маш.час" Quantity="0,29" Attribs="SnipSet" IndexCode="400001">
            <PriceBase Value="104,9"/>
          </Mch>
          <Mat Caption="Битумы нефтяные строительные кровельные марки БНК-45/190, БНК-45/180" Code="101-0078" Units="т" Quantity="0,025" Attribs="SnipSet" IndexCode="101-0078">
            <PriceBase Value="1747,06"/>
          </Mat>
          <Mat Caption="Керосин для технических целей марок КТ-1, КТ-2" Code="101-0322" Units="т" Quantity="0,058" Attribs="SnipSet" IndexCode="101-0322">
            <PriceBase Value="2952,67"/>
          </Mat>
          <Mat Caption="Мастика битумная кровельная горячая" Code="101-0594" Units="т" Quantity="0,201" Attribs="SnipSet" IndexCode="101-0594">
            <PriceBase Value="4095,32"/>
          </Mat>
          <Mat Caption="Плиты из пенопласта полистирольного ПСБС-40" Code="104-0103" Units="м3" Quantity="4,12" Attribs="SnipSet" IndexCode="104-0103">
            <PriceBase Value="1111,29"/>
          </Mat>
        </Resources>
        <WorksList>
          <Work Caption="Подготовка основания."/>
          <Work Caption="Огрунтовка основания."/>
          <Work Caption="Укладка плит на битумной мастике."/>
          <Work Caption="Приготовление грунтовки."/>
        </WorksList>
      </Position>
      <Position Caption="Плиты из пенопласта полистирольного ПСБС-40" Number="7" Code="ТССЦ-104-0103" SysID="490" Units="м3" Quantity="-27,6" PriceLevel="2001" IndexCode="ТССЦ-104-0103" DBComment="Приказ Минстроя России от 21.09.15 №675/пр" PzSync="Yes" Vr2001="10019">
        <Quantity Fx="-27,6" Result="-27,6"/>
        <PriceBase PZ="1111,29" MT="1111,29"/>
      </Position>
      <Position Caption="Мастика битумная кровельная горячая" Number="8" Code="ТССЦ-101-0594" SysID="489" Units="т" Quantity="-1,347" PriceLevel="2001" IndexCode="ТССЦ-101-0594" DBComment="Приказ Минстроя России от 21.09.15 №675/пр" PzSync="Yes" Vr2001="10019">
        <Quantity Fx="-1,347" Result="-1,347"/>
        <PriceBase PZ="4095,32" MT="4095,32"/>
      </Position>
      <Position Caption="Битумы нефтяные строительные кровельные марки БНК-45/190, БНК-45/180" Number="9" Code="ТССЦ-101-0078" SysID="488" Units="т" Quantity="-0,1675" PriceLevel="2001" IndexCode="ТССЦ-101-0078" DBComment="Приказ Минстроя России от 21.09.15 №675/пр" PzSync="Yes" Vr2001="10019">
        <Quantity Fx="-0,1675" Result="-0,1675"/>
        <PriceBase PZ="1747,06" MT="1747,06"/>
      </Position>
      <Position Caption="Плиты из пенопласта полистирольного ПСБС-40" Number="10" Code="ТССЦ-104-0103" SysID="440" Units="м3" Quantity="-24,31" PriceLevel="2001" Options="Inactive" IndexCode="ТССЦ-104-0103" DBComment="Приказ Минстроя России от 21.09.15 №675/пр" PzSync="Yes" Vr2001="10019" Bookmark="255">
        <Quantity Fx="-24,31" Result="-24,31"/>
        <PriceBase PZ="1111,29" MT="1111,29"/>
      </Position>
      <Position Caption="Утепление покрытий плитами: на каждый последующий слой добавлять к расценке 12-01-013-01" Number="11" Code="ТЕР12-01-013-02" SysID="441" Units="100 м2 утепляемого покрытия" Quantity="670 / 100" PriceLevel="2001" IndexCode="ТЕР12-01-013-02" DBComment="Приказ Минстроя России от 21.09.15 №675/пр" DBFlags="TechK" PzSync="Yes" Vr2001="10019" Bookmark="255">
        <Quantity Fx="=670" KUnit="100" Result="6,7"/>
        <PriceBase PZ="5703,28" OZ="153,16" EM="148,45" ZM="9,36" MT="5401,67"/>
        <Resources>
          <Tzr Caption="Затраты труда рабочих" Code="1-3-0" Units="чел.час" Quantity="15,03" Attribs="SnipSet" WorkClass="3">
            <PriceBase Value="10,19"/>
          </Tzr>
          <Tzm Caption="Затраты труда машинистов" Code="2" Units="чел.час" Quantity="0,58" Attribs="SnipSet" IndexCode="2"/>
          <Mch Caption="Краны башенные при работе на других видах строительства 8 т" Code="020129" Units="маш.час" Quantity="0,37" Attribs="SnipSet" IndexCode="020129">
            <PriceBase Value="99,96" ZM="16,13"/>
          </Mch>
          <Mch Caption="Краны на автомобильном ходу при работе на других видах строительства 10 т" Code="021141" Units="маш.час" Quantity="0,21" Attribs="SnipSet" IndexCode="021141">
            <PriceBase Value="125,28" ZM="16,13"/>
          </Mch>
          <Mch Caption="Котлы битумные передвижные 400 л" Code="121011" Units="маш.час" Quantity="1,65" Attribs="SnipSet" IndexCode="121011">
            <PriceBase Value="33,17"/>
          </Mch>
          <Mch Caption="Автомобили бортовые, грузоподъемность до 5 т" Code="400001" Units="маш.час" Quantity="0,29" Attribs="SnipSet" IndexCode="400001">
            <PriceBase Value="104,9"/>
          </Mch>
          <Mat Caption="Мастика битумная кровельная горячая" Code="101-0594" Units="т" Quantity="0,201" Attribs="SnipSet" IndexCode="101-0594">
            <PriceBase Value="4095,32"/>
          </Mat>
          <Mat Caption="Плиты из пенопласта полистирольного ПСБС-40" Code="104-0103" Units="м3" Quantity="4,12" Attribs="SnipSet" IndexCode="104-0103">
            <PriceBase Value="1111,29"/>
          </Mat>
        </Resources>
        <WorksList>
          <Work Caption="Подготовка основания."/>
          <Work Caption="Укладка плит на битумной мастике."/>
        </WorksList>
      </Position>
      <Position Caption="Плиты из пенопласта полистирольного ПСБС-40" Number="12" Code="ТССЦ-104-0103" SysID="492" Units="м3" Quantity="-27,6" PriceLevel="2001" IndexCode="ТССЦ-104-0103" DBComment="Приказ Минстроя России от 21.09.15 №675/пр" PzSync="Yes" Vr2001="10019">
        <Quantity Fx="-27,6" Result="-27,6"/>
        <PriceBase PZ="1111,29" MT="1111,29"/>
      </Position>
      <Position Caption="Мастика битумная кровельная горячая" Number="13" Code="ТССЦ-101-0594" SysID="491" Units="т" Quantity="-1,347" PriceLevel="2001" IndexCode="ТССЦ-101-0594" DBComment="Приказ Минстроя России от 21.09.15 №675/пр" PzSync="Yes" Vr2001="10019">
        <Quantity Fx="-1,347" Result="-1,347"/>
        <PriceBase PZ="4095,32" MT="4095,32"/>
      </Position>
      <Position Caption="Экструдированный пенополистирол" Number="14" Code="ТССЦ-104-0186" SysID="452" Units="м3" Quantity="670*0,15" PriceLevel="2001" IndexCode="ТССЦ-104-0186" DBComment="Приказ Минстроя России от 21.09.15 №675/пр" PzSync="Yes" Vr2001="10019" Bookmark="255">
        <Quantity Fx="670*0,15" Result="100,5"/>
        <PriceBase PZ="823,84" MT="823,84"/>
      </Position>
      <Position Caption="Утепление покрытий керамзитом (создание уклона)" Number="15" Code="ТЕР12-01-014-02" SysID="420" Units="1 м3 утеплителя" Quantity="670*0,07" PriceLevel="2001" IndexCode="ТЕР12-01-014-02" DBComment="Приказ Минстроя России от 21.09.15 №675/пр" DBFlags="TechK" PzSync="Yes" Vr2001="10019" Bookmark="255">
        <Quantity Fx="670*0,07" Result="46,9"/>
        <PriceBase PZ="252,49" OZ="28,33" EM="35,9" ZM="4,58" MT="188,26"/>
        <Resources>
          <Tzr Caption="Затраты труда рабочих" Code="1-2-0" Units="чел.час" Quantity="3,04" Attribs="SnipSet" WorkClass="2">
            <PriceBase Value="9,32"/>
          </Tzr>
          <Tzm Caption="Затраты труда машинистов" Code="2" Units="чел.час" Quantity="0,34" Attribs="SnipSet" IndexCode="2"/>
          <Mch Caption="Краны башенные при работе на других видах строительства 8 т" Code="020129" Units="маш.час" Quantity="0,12" Attribs="SnipSet" IndexCode="020129">
            <PriceBase Value="99,96" ZM="16,13"/>
          </Mch>
          <Mch Caption="Автопогрузчики 5 т" Code="030101" Units="маш.час" Quantity="0,22" Attribs="SnipSet" IndexCode="030101">
            <PriceBase Value="108,66" ZM="12,02"/>
          </Mch>
          <Mat Caption="Гравий керамзитовый, фракция 10-20 мм, марка 400" Code="406-0014" Units="м3" Quantity="1,03" Attribs="SnipSet" IndexCode="406-0014">
            <PriceBase Value="182,78"/>
          </Mat>
        </Resources>
        <WorksList>
          <Work Caption="Засыпка утеплителей с трамбованием."/>
        </WorksList>
      </Position>
      <Position Caption="Устройство выравнивающих стяжек цементно-песчаных толщиной 15 мм" Number="16" Code="ТЕР12-01-017-01" SysID="444" Units="100 м2 стяжки" Quantity="670 / 100" PriceLevel="2001" IndexCode="ТЕР12-01-017-01" DBComment="Приказ Минстроя России от 21.09.15 №675/пр" DBFlags="TechK" PzSync="Yes" Vr2001="10019" Bookmark="255">
        <Quantity Fx="=670" KUnit="100" Result="6,7"/>
        <PriceBase PZ="1437,51" OZ="280,91" EM="225,39" ZM="26,11" MT="931,21"/>
        <Resources>
          <Tzr Caption="Затраты труда рабочих" Code="1-3-1" Units="чел.час" Quantity="27,22" Attribs="SnipSet" WorkClass="3,1">
            <PriceBase Value="10,32"/>
          </Tzr>
          <Tzm Caption="Затраты труда машинистов" Code="2" Units="чел.час" Quantity="1,94" Attribs="SnipSet" IndexCode="2"/>
          <Mch Caption="Краны башенные при работе на других видах строительства 8 т" Code="020129" Units="маш.час" Quantity="0,68" Attribs="SnipSet" IndexCode="020129">
            <PriceBase Value="99,96" ZM="16,13"/>
          </Mch>
          <Mch Caption="Автопогрузчики 5 т" Code="030101" Units="маш.час" Quantity="1,26" Attribs="SnipSet" IndexCode="030101">
            <PriceBase Value="108,66" ZM="12,02"/>
          </Mch>
          <Mch Caption="Агрегаты электронасосные с регулированием подачи вручную для строительных растворов, подача до 4 м3/ч, напор 150 м" Code="101208" Units="маш.час" Quantity="2,36" Attribs="SnipSet" IndexCode="101208">
            <PriceBase Value="8,69"/>
          </Mch>
          <Mat Caption="Рубероид кровельный с пылевидной посыпкой марки РКП-350б" Code="101-0856" Units="м2" Quantity="4,4" Attribs="SnipSet" IndexCode="101-0856">
            <PriceBase Value="6,79"/>
          </Mat>
          <Mat Caption="Раствор готовый кладочный цементный марки 100" Code="402-0004" Units="м3" Quantity="1,53" Attribs="SnipSet" IndexCode="402-0004">
            <PriceBase Value="580,98"/>
          </Mat>
          <Mat Caption="Вода" Code="411-0001" Units="м3" Quantity="3,85" Attribs="SnipSet" IndexCode="411-0001">
            <PriceBase Value="3,23"/>
          </Mat>
        </Resources>
        <WorksList>
          <Work Caption="Подготовка готового основания."/>
          <Work Caption="Устройство выравнивающих стяжек."/>
        </WorksList>
      </Position>
      <Position Caption="Устройство выравнивающих стяжек на каждый 1 мм изменения толщины добавлять или исключать к расценке 12-01-017-01" Number="17" Code="ТЕР12-01-017-02" SysID="445" Units="100 м2 стяжки" Quantity="670 / 100" PriceLevel="2001" IndexCode="ТЕР12-01-017-02" DBComment="Приказ Минстроя России от 21.09.15 №675/пр" DBFlags="TechK" PzSync="Yes" Vr2001="10019" Bookmark="255">
        <Quantity Fx="=670" KUnit="100" Result="6,7"/>
        <PriceBase PZ="72,75" OZ="10,32" EM="3,17" ZM="0,4" MT="59,26"/>
        <Resources>
          <Tzr Caption="Затраты труда рабочих" Code="1-3-1" Units="чел.час" Quantity="1" Attribs="SnipSet" WorkClass="3,1">
            <PriceBase Value="10,32"/>
          </Tzr>
          <Tzm Caption="Затраты труда машинистов" Code="2" Units="чел.час" Quantity="0,03" Attribs="SnipSet" IndexCode="2"/>
          <Mch Caption="Краны башенные при работе на других видах строительства 8 т" Code="020129" Units="маш.час" Quantity="0,01" Attribs="SnipSet" IndexCode="020129">
            <PriceBase Value="99,96" ZM="16,13"/>
          </Mch>
          <Mch Caption="Автопогрузчики 5 т" Code="030101" Units="маш.час" Quantity="0,02" Attribs="SnipSet" IndexCode="030101">
            <PriceBase Value="108,66" ZM="12,02"/>
          </Mch>
          <Mat Caption="Раствор готовый кладочный цементный марки 100" Code="402-0004" Units="м3" Quantity="0,102" Attribs="SnipSet" IndexCode="402-0004">
            <PriceBase Value="580,98"/>
          </Mat>
        </Resources>
        <Koefficients>
          <K Caption="40мм" Options="Base Curr PzAll EmAll MatQty EmQty OzpTz ZpmTz" Value_PZ="25" Level="1"/>
        </Koefficients>
        <WorksList>
          <Work Caption="Подготовка готового основания."/>
          <Work Caption="Устройство выравнивающих стяжек."/>
        </WorksList>
      </Position>
      <Position Caption="Армирование подстилающих слоев и набетонок" Number="18" Code="ТЕР06-01-015-10" SysID="446" Units="1 т" Quantity="670*0,99/1000" PriceLevel="2001" IndexCode="ТЕР06-01-015-10" DBComment="Приказ Минстроя России от 21.09.15 №675/пр" DBFlags="TechK" PzSync="Yes" Vr2001="10011" Bookmark="255">
        <Quantity Fx="670*0,99/1000" Result="0,6633"/>
        <PriceBase PZ="6911,94" OZ="133,73" EM="43,12" ZM="2,58" MT="6735,09"/>
        <Resources>
          <Tzr Caption="Затраты труда рабочих" Code="1-3-3" Units="чел.час" Quantity="12,64" Attribs="SnipSet" WorkClass="3,3">
            <PriceBase Value="10,58"/>
          </Tzr>
          <Tzm Caption="Затраты труда машинистов" Code="2" Units="чел.час" Quantity="0,16" Attribs="SnipSet" IndexCode="2"/>
          <Mch Caption="Краны на автомобильном ходу при работе на других видах строительства 10 т" Code="021141" Units="маш.час" Quantity="0,16" Attribs="SnipSet" IndexCode="021141">
            <PriceBase Value="125,28" ZM="16,13"/>
          </Mch>
          <Mch Caption="Автомобили бортовые, грузоподъемность до 5 т" Code="400001" Units="маш.час" Quantity="0,22" Attribs="SnipSet" IndexCode="400001">
            <PriceBase Value="104,9"/>
          </Mch>
          <Mat Caption="Проволока светлая диаметром 1,1 мм" Code="101-0816" Units="т" Quantity="0,028" Attribs="SnipSet" IndexCode="101-0816">
            <PriceBase Value="11602,98"/>
          </Mat>
          <Mat Caption="Горячекатаная арматурная сталь класса А-I, А-II, А-III" Code="204-0100" Units="т" Quantity="1" Attribs="SnipSet" IndexCode="204-0100">
            <PriceBase Value="6410,21"/>
          </Mat>
        </Resources>
        <WorksList>
          <Work Caption="Установка арматуры."/>
        </WorksList>
      </Position>
      <Position Caption="Огрунтовка оснований из бетона или раствора под водоизоляционный кровельный ковер: готовой эмульсией битумной" Number="19" Code="ТЕР12-01-016-02" SysID="458" Units="100 м2 кровли" Quantity="670 / 100" PriceLevel="2001" IndexCode="ТЕР12-01-016-02" DBComment="Приказ Минстроя России от 21.09.15 №675/пр" DBFlags="TechK" PzSync="Yes" Vr2001="10019" Bookmark="255">
        <Quantity Fx="=670" KUnit="100" Result="6,7"/>
        <PriceBase PZ="136,1" OZ="29,26" EM="4,2" MT="102,64"/>
        <Resources>
          <Tzr Caption="Затраты труда рабочих" Code="1-3-2" Units="чел.час" Quantity="2,8" Attribs="SnipSet" WorkClass="3,2">
            <PriceBase Value="10,45"/>
          </Tzr>
          <Mch Caption="Автомобили бортовые, грузоподъемность до 5 т" Code="400001" Units="маш.час" Quantity="0,04" Attribs="SnipSet">
            <PriceBase Value="104,9"/>
          </Mch>
          <Mat Caption="Эмульсия битумная для гидроизоляционных работ" Code="101-1780" Units="т" Quantity="0,045" Attribs="SnipSet">
            <PriceBase Value="2280,88"/>
          </Mat>
        </Resources>
        <WorksList>
          <Work Caption="Огрунтовка оснований битумной грунтовкой."/>
          <Work Caption="Приготовление грунтовки."/>
        </WorksList>
      </Position>
      <Position Caption="Устройство кровель плоских из наплавляемых материалов: в два слоя" Number="20" Code="ТЕР12-01-002-09" SysID="456" Units="100 м2 кровли" Quantity="670 / 100" PriceLevel="2001" IndexCode="ТЕР12-01-002-09" DBComment="Приказ Минстроя России от 21.09.15 №675/пр" DBFlags="TechK" PzSync="Yes" Vr2001="10019" Bookmark="255">
        <Quantity Fx="=670" KUnit="100" Result="6,7"/>
        <PriceBase PZ="11540,72" OZ="161,41" EM="49,47" ZM="3,23" MT="11329,84"/>
        <Resources>
          <Tzr Caption="Затраты труда рабочих" Code="1-3-8" Units="чел.час" Quantity="14,36" Attribs="SnipSet" WorkClass="3,8">
            <PriceBase Value="11,24"/>
          </Tzr>
          <Tzm Caption="Затраты труда машинистов" Code="2" Units="чел.час" Quantity="0,2" Attribs="SnipSet"/>
          <Mch Caption="Краны башенные при работе на других видах строительства 8 т" Code="020129" Units="маш.час" Quantity="0,15" Attribs="SnipSet">
            <PriceBase Value="99,96" ZM="16,13"/>
          </Mch>
          <Mch Caption="Краны на автомобильном ходу при работе на других видах строительства 10 т" Code="021141" Units="маш.час" Quantity="0,05" Attribs="SnipSet">
            <PriceBase Value="125,28" ZM="16,13"/>
          </Mch>
          <Mch Caption="Горелки газопламенные" Code="150401" Units="маш.час" Quantity="4,6" Attribs="SnipSet">
            <PriceBase Value="4,08"/>
          </Mch>
          <Mch Caption="Автомобили бортовые, грузоподъемность до 5 т" Code="400001" Units="маш.час" Quantity="0,09" Attribs="SnipSet">
            <PriceBase Value="104,9"/>
          </Mch>
          <Mat Caption="Изопласт К ЭКП-4,5" Code="101-1961" Units="м2" Quantity="114" Attribs="SnipSet">
            <PriceBase Value="52,4"/>
          </Mat>
          <Mat Caption="Изопласт П ЭПП-4,0" Code="101-1962" Units="м2" Quantity="116" Attribs="SnipSet">
            <PriceBase Value="44,52"/>
          </Mat>
          <Mat Caption="Пропан-бутан, смесь техническая" Code="101-2278" Units="кг" Quantity="29,94" Attribs="SnipSet">
            <PriceBase Value="6,41"/>
          </Mat>
        </Resources>
        <WorksList>
          <Work Caption="Наклейка рулонных материалов на битумной мастике."/>
          <Work Caption="Защита рулонного кровельного ковра."/>
          <Work Caption="Наплавление рулонных материалов."/>
        </WorksList>
      </Position>
      <Position Caption="Изопласт П ЭПП-4,0" Number="21" Code="ТССЦ-101-1962" SysID="494" Units="м2" Quantity="-777,2" PriceLevel="2001" IndexCode="ТССЦ-101-1962" DBComment="Приказ Минстроя России от 21.09.15 №675/пр" PzSync="Yes" Vr2001="10019">
        <Quantity Fx="-777,2" Result="-777,2"/>
        <PriceBase PZ="44,52" MT="44,52"/>
      </Position>
      <Position Caption="Изопласт К ЭКП-4,5" Number="22" Code="ТССЦ-101-1961" SysID="493" Units="м2" Quantity="-763,8" PriceLevel="2001" IndexCode="ТССЦ-101-1961" DBComment="Приказ Минстроя России от 21.09.15 №675/пр" PzSync="Yes" Vr2001="10019">
        <Quantity Fx="-763,8" Result="-763,8"/>
        <PriceBase PZ="52,4" MT="52,4"/>
      </Position>
      <Position Caption="Флексоизол 3003" Number="23" Code="Прайс лист" SysID="464" Units="м2" Quantity="777,2" PriceLevel="Curr" PzSync="Yes" Vr2001="10019" Bookmark="255">
        <Quantity Fx="777,2" Result="777,2"/>
        <PriceCurr MT="82,95"/>
      </Position>
      <Position Caption="Флексоизол 3004" Number="24" Code="Прайс лист" SysID="465" Units="м2" Quantity="763,8" PriceLevel="Curr" PzSync="Yes" Vr2001="10019" Bookmark="255">
        <Quantity Fx="763,8" Result="763,8"/>
        <PriceCurr MT="95,09"/>
      </Position>
      <Position Caption="Устройство примыканий кровель из наплавляемых материалов к стенам и парапетам высотой: до 600 мм без фартуков" Number="25" Code="ТЕР12-01-004-04" SysID="461" Units="100 м примыканий" Quantity="106,82 / 100" PriceLevel="2001" IndexCode="ТЕР12-01-004-04" DBComment="Приказ Минстроя России от 21.09.15 №675/пр" DBFlags="TechK" PzSync="Yes" Vr2001="10019" Bookmark="255">
        <Quantity Fx="=106,82" KUnit="100" Result="1,0682"/>
        <PriceBase PZ="14209,5" OZ="389,44" EM="110,7" ZM="11,45" MT="13709,36"/>
        <Resources>
          <Tzr Caption="Затраты труда рабочих" Code="1-3-6" Units="чел.час" Quantity="35,5" Attribs="SnipSet" WorkClass="3,6">
            <PriceBase Value="10,97"/>
          </Tzr>
          <Tzm Caption="Затраты труда машинистов" Code="2" Units="чел.час" Quantity="0,71" Attribs="SnipSet"/>
          <Mch Caption="Краны башенные при работе на других видах строительства 8 т" Code="020129" Units="маш.час" Quantity="0,61" Attribs="SnipSet">
            <PriceBase Value="99,96" ZM="16,13"/>
          </Mch>
          <Mch Caption="Краны на автомобильном ходу при работе на других видах строительства 10 т" Code="021141" Units="маш.час" Quantity="0,1" Attribs="SnipSet">
            <PriceBase Value="125,28" ZM="16,13"/>
          </Mch>
          <Mch Caption="Горелки газопламенные" Code="150401" Units="маш.час" Quantity="5,26" Attribs="SnipSet">
            <PriceBase Value="4,08"/>
          </Mch>
          <Mch Caption="Автомобили бортовые, грузоподъемность до 5 т" Code="400001" Units="маш.час" Quantity="0,15" Attribs="SnipSet">
            <PriceBase Value="104,9"/>
          </Mch>
          <Mat Caption="Изопласт К ЭКП-4,5" Code="101-1961" Units="м2" Quantity="252" Attribs="SnipSet">
            <PriceBase Value="52,4"/>
          </Mat>
          <Mat Caption="Пропан-бутан, смесь техническая" Code="101-2278" Units="кг" Quantity="32,49" Attribs="SnipSet">
            <PriceBase Value="6,41"/>
          </Mat>
          <Mat Caption="Раствор готовый кладочный цементный марки 100" Code="402-0004" Units="м3" Quantity="0,51" Attribs="SnipSet">
            <PriceBase Value="580,98"/>
          </Mat>
        </Resources>
        <WorksList>
          <Work Caption="Устройство цементного бортика."/>
          <Work Caption="Наклейка дополнительных слоев рулонного кровельного ковра в местах примыкания кровли к стенам и парапетам."/>
        </WorksList>
      </Position>
      <Position Caption="Изопласт К ЭКП-4,5" Number="26" Code="ТССЦ-101-1961" SysID="462" Units="м2" Quantity="-269,2" PriceLevel="2001" IndexCode="ТССЦ-101-1961" DBComment="Приказ Минстроя России от 21.09.15 №675/пр" PzSync="Yes" Vr2001="10019" Bookmark="255">
        <Quantity Fx="-269,2" Result="-269,2"/>
        <PriceBase PZ="52,4" MT="52,4"/>
      </Position>
      <Position Caption="Флексоизол 3004" Number="27" Code="Прайс лист" SysID="466" Units="м2" Quantity="106,82*0,4*2*1,06" PriceLevel="Curr" PzSync="Yes" Vr2001="10019">
        <Quantity Fx="106,82*0,4*2*1,06" Result="90,58336"/>
        <PriceCurr MT="95,09"/>
      </Position>
      <Header Caption="парапетный узел"/>
      <Position Caption="Устройство мелких покрытий (брандмауэры, парапеты, свесы и т.п.) из листовой оцинкованной стали" Number="28" Code="ТЕР12-01-010-01" SysID="447" Units="100 м2 покрытия" Quantity="25,8 / 100" PriceLevel="2001" IndexCode="ТЕР12-01-010-01" DBComment="Приказ Минстроя России от 21.09.15 №675/пр" DBFlags="TechK" PzSync="Yes" Vr2001="10019" Bookmark="255">
        <Quantity Fx="=25,8" KUnit="100" Result="0,258"/>
        <PriceBase PZ="11477,11" OZ="1148,92" EM="27,34" ZM="3,23" MT="10300,85"/>
        <Resources>
          <Tzr Caption="Затраты труда рабочих" Code="1-3-0" Units="чел.час" Quantity="112,75" Attribs="SnipSet" WorkClass="3">
            <PriceBase Value="10,19"/>
          </Tzr>
          <Tzm Caption="Затраты труда машинистов" Code="2" Units="чел.час" Quantity="0,2" Attribs="SnipSet" IndexCode="2"/>
          <Mch Caption="Краны башенные при работе на других видах строительства 8 т" Code="020129" Units="маш.час" Quantity="0,2" Attribs="SnipSet" IndexCode="020129">
            <PriceBase Value="99,96" ZM="16,13"/>
          </Mch>
          <Mch Caption="Автомобили бортовые, грузоподъемность до 5 т" Code="400001" Units="маш.час" Quantity="0,07" Attribs="SnipSet" IndexCode="400001">
            <PriceBase Value="104,9"/>
          </Mch>
          <Mat Caption="Гвозди толевые круглые 3,0х40 мм" Code="101-0195" Units="т" Quantity="0,004" Attribs="SnipSet" IndexCode="101-0195">
            <PriceBase Value="9657,35"/>
          </Mat>
          <Mat Caption="Проволока канатная оцинкованная, диаметром 3 мм" Code="101-0795" Units="т" Quantity="0,012" Attribs="SnipSet" IndexCode="101-0795">
            <PriceBase Value="9316,5"/>
          </Mat>
          <Mat Caption="Сталь листовая оцинкованная толщиной листа 0,7 мм" Code="101-1875" Units="т" Quantity="0,782" Attribs="SnipSet" IndexCode="101-1875">
            <PriceBase Value="12980,08"/>
          </Mat>
        </Resources>
        <WorksList>
          <Work Caption="Покрытие листовой оцинкованной сталью брандмауэров, парапетов, свесов и т.п. с заготовкой картин и креплением их."/>
        </WorksList>
      </Position>
    </Chapter>
    <Chapter Caption="Ограждение кровли" SysID="7">
      <Position Caption="Ограждение кровель перилами" Number="29" Code="ТЕР12-01-012-01" SysID="399" Units="100 м ограждения" Quantity="1,29" PriceLevel="2001" IndexCode="ТЕР12-01-012-01" DBComment="Приказ Минстроя России от 21.09.15 №675/пр" DBFlags="TechK" PzSync="Yes" Vr2001="10019" Bookmark="255">
        <Quantity Fx="1,29" KUnit="100" Result="1,29"/>
        <PriceBase PZ="3576,6" OZ="70,57" EM="63,09" ZM="4,68" MT="3442,94"/>
        <Resources>
          <Tzr Caption="Затраты труда рабочих" Code="1-3-3" Units="чел.час" Quantity="6,67" Attribs="SnipSet" WorkClass="3,3">
            <PriceBase Value="10,58"/>
          </Tzr>
          <Tzm Caption="Затраты труда машинистов" Code="2" Units="чел.час" Quantity="0,29" Attribs="SnipSet" IndexCode="2"/>
          <Mch Caption="Краны башенные при работе на других видах строительства 8 т" Code="020129" Units="маш.час" Quantity="0,18" Attribs="SnipSet" IndexCode="020129">
            <PriceBase Value="99,96" ZM="16,13"/>
          </Mch>
          <Mch Caption="Краны на автомобильном ходу при работе на других видах строительства 10 т" Code="021141" Units="маш.час" Quantity="0,11" Attribs="SnipSet" IndexCode="021141">
            <PriceBase Value="125,28" ZM="16,13"/>
          </Mch>
          <Mch Caption="Установки для сварки ручной дуговой (постоянного тока)" Code="040502" Units="маш.час" Quantity="1,89" Attribs="SnipSet" IndexCode="040502">
            <PriceBase Value="8,8"/>
          </Mch>
          <Mch Caption="Автомобили бортовые, грузоподъемность до 5 т" Code="400001" Units="маш.час" Quantity="0,14" Attribs="SnipSet" IndexCode="400001">
            <PriceBase Value="104,9"/>
          </Mch>
          <Mat Caption="Электроды диаметром 6 мм Э42" Code="101-1529" Units="т" Quantity="0,0005" Attribs="SnipSet" IndexCode="101-1529">
            <PriceBase Value="10694,08"/>
          </Mat>
          <Mat Caption="Резина прессованная" Code="101-1851" Units="кг" Quantity="0,52" Attribs="SnipSet" IndexCode="101-1851">
            <PriceBase Value="32,81"/>
          </Mat>
          <Mat Caption="Конструктивные элементы вспомогательного назначения с преобладанием профильного проката собираемые из двух и более деталей, с отверстиями и без отверстий, соединяемые на сварке" Code="201-0777" Units="т" Quantity="0,3" Attribs="SnipSet" IndexCode="201-0777">
            <PriceBase Value="11401,77"/>
          </Mat>
        </Resources>
        <WorksList>
          <Work Caption="Установка перил на крыше со сборкой их из готовых звеньев."/>
        </WorksList>
      </Position>
    </Chapter>
    <Chapter Caption="Вентканалы" SysID="4">
      <Position Caption="Устройство колпаков над шахтами в два канала" Number="30" Code="ТЕР12-01-011-01" SysID="286" Units="1 колпак" Quantity="9" PriceLevel="2001" IndexCode="ТЕР12-01-011-01" DBComment="Приказ Минстроя России от 21.09.15 №675/пр" DBFlags="TechK" PzSync="Yes" Vr2001="10019" Bookmark="255">
        <Quantity Fx="9" Result="9"/>
        <PriceBase PZ="515,33" OZ="19,67" EM="1,05" MT="494,61"/>
        <Resources>
          <Tzr Caption="Затраты труда рабочих" Code="1-3-0" Units="чел.час" Quantity="1,93" Attribs="SnipSet" WorkClass="3">
            <PriceBase Value="10,19"/>
          </Tzr>
          <Mch Caption="Автомобили бортовые, грузоподъемность до 5 т" Code="400001" Units="маш.час" Quantity="0,01" Attribs="SnipSet" IndexCode="400001">
            <PriceBase Value="104,9"/>
          </Mch>
          <Mat Caption="Гвозди проволочные оцинкованные для асбестоцементной кровли 4,5х120 мм" Code="101-0173" Units="т" Quantity="0,0001" Attribs="SnipSet" IndexCode="101-0173">
            <PriceBase Value="13649,04"/>
          </Mat>
          <Mat Caption="Сталь листовая оцинкованная толщиной листа 0,7 мм" Code="101-1875" Units="т" Quantity="0,038" Attribs="SnipSet" IndexCode="101-1875">
            <PriceBase Value="12980,08"/>
          </Mat>
        </Resources>
        <WorksList>
          <Work Caption="Изготовление колпаков и крепление их над шахтами."/>
        </WorksList>
      </Position>
    </Chapter>
    <Chapter SysID="9">
      <Header Caption="Люки"/>
      <Position Caption="Снятие дверных полотен" Number="31" Code="ТЕРр56-10-1" SysID="468" Units="100 м2 дверных полотен" Quantity="0,0112" PriceLevel="2001" IndexCode="ТЕРр56-10-1" DBComment="Приказ Минстроя России от 21.09.15 №675/пр" PzSync="Yes" Vr2001="10071">
        <Quantity Fx="0,0112" KUnit="100" Result="0,0112"/>
        <PriceBase PZ="344,3" OZ="344,3"/>
        <Resources>
          <Tzr Caption="Затраты труда рабочих" Code="1-2-2" Units="чел.час" Quantity="36,28" Attribs="SnipSet" WorkClass="2,2">
            <PriceBase Value="9,49"/>
          </Tzr>
          <Mat Caption="Строительный мусор" Code="509-9900" Units="т" Quantity="1,18" Options="NotCount" Attribs="SnipSet"/>
        </Resources>
        <WorksList>
          <Work Caption="Снятие дверных полотен со снятием петель."/>
        </WorksList>
      </Position>
      <Position Caption="Установка люков в перекрытиях, площадь проема до 2 м2" Number="32" Code="ТЕР10-01-039-05" SysID="469" Units="100 м2 проемов" Quantity="0,0112" PriceLevel="2001" IndexCode="ТЕР10-01-039-05" DBComment="Приказ Минстроя России от 21.09.15 №675/пр" DBFlags="TechK" PzSync="Yes" Vr2001="10017">
        <Quantity Fx="0,0112" KUnit="100" Result="0,0112"/>
        <PriceBase PZ="60620,38" OZ="1441,07" EM="1419,17" ZM="176,14" MT="57760,14"/>
        <Resources>
          <Tzr Caption="Затраты труда рабочих" Code="1-2-9" Units="чел.час" Quantity="142,68" Attribs="SnipSet" WorkClass="2,9">
            <PriceBase Value="10,1"/>
          </Tzr>
          <Tzm Caption="Затраты труда машинистов" Code="2" Units="чел.час" Quantity="10,92" Attribs="SnipSet"/>
          <Mch Caption="Краны башенные при работе на других видах строительства 8 т" Code="020129" Units="маш.час" Quantity="9,69" Attribs="SnipSet">
            <PriceBase Value="99,96" ZM="16,13"/>
          </Mch>
          <Mch Caption="Краны на автомобильном ходу при работе на других видах строительства 10 т" Code="021141" Units="маш.час" Quantity="1,23" Attribs="SnipSet">
            <PriceBase Value="125,28" ZM="16,13"/>
          </Mch>
          <Mch Caption="Котлы битумные передвижные 400 л" Code="121011" Units="маш.час" Quantity="2,86" Attribs="SnipSet">
            <PriceBase Value="33,17"/>
          </Mch>
          <Mch Caption="Шуруповерт" Code="134041" Units="маш.час" Quantity="2,53" Attribs="SnipSet">
            <PriceBase Value="3,39"/>
          </Mch>
          <Mch Caption="Автомобили бортовые, грузоподъемность до 5 т" Code="400001" Units="маш.час" Quantity="1,84" Attribs="SnipSet">
            <PriceBase Value="104,9"/>
          </Mch>
          <Mat Caption="Гвозди толевые круглые 3,0х40 мм" Code="101-0195" Units="т" Quantity="0,00333" Attribs="SnipSet">
            <PriceBase Value="9657,35"/>
          </Mat>
          <Mat Caption="Шурупы с полукруглой головкой 5х70 мм" Code="101-1482" Units="т" Quantity="0,0016" Attribs="SnipSet">
            <PriceBase Value="14166,89"/>
          </Mat>
          <Mat Caption="Смола каменноугольная для дорожного строительства" Code="101-1591" Units="т" Quantity="0,0375" Attribs="SnipSet">
            <PriceBase Value="2163,05"/>
          </Mat>
          <Mat Caption="Пакля пропитанная" Code="101-1705" Units="кг" Quantity="173" Attribs="SnipSet">
            <PriceBase Value="9,76"/>
          </Mat>
          <Mat Caption="Толь с крупнозернистой посыпкой гидроизоляционный марки ТГ-350" Code="101-1742" Units="м2" Quantity="142" Attribs="SnipSet">
            <PriceBase Value="6,22"/>
          </Mat>
          <Mat Caption="Скобяные изделия" Code="101-9411" Units="компл." Options="Project NotCount"/>
          <Mat Caption="Люки и лазы со щитовыми полотнами утепленные минераловатной плитой с деревянной обшивкой и защитой оцинкованной сталью полотен и коробок двупольные ДЛ 13-15, площадь 1,89 м2" Code="203-0238" Units="м2" Quantity="100" Attribs="SnipSet">
            <PriceBase Value="549,47"/>
          </Mat>
          <Mat Caption="Раствор готовый отделочный тяжелый, известковый 1:2,0" Code="402-0087" Units="м3" Quantity="0,167" Attribs="SnipSet">
            <PriceBase Value="507,81"/>
          </Mat>
          <Mat Caption="Гипсовые вяжущие, марка Г3" Code="405-0219" Units="т" Quantity="0,0258" Attribs="SnipSet">
            <PriceBase Value="801,36"/>
          </Mat>
        </Resources>
        <WorksList>
          <Work Caption="Установка блоков."/>
          <Work Caption="Установка приборов."/>
        </WorksList>
      </Position>
      <Position Caption="Скобяные изделия для блоков дверей, встроенных шкафов однопольных" Number="33" Code="ТССЦ-101-0891" SysID="470" Units="компл." Quantity="2" PriceLevel="2001" IndexCode="ТССЦ-101-0891" DBComment="Приказ Минстроя России от 21.09.15 №675/пр" PzSync="Yes" Vr2001="10017">
        <Quantity Fx="2" Result="2"/>
        <PriceBase PZ="80,38" MT="80,38"/>
      </Position>
    </Chapter>
    <Chapter Caption="Фановые трубы" SysID="10">
      <Position Caption="Прокладка трубопроводов канализации из полиэтиленовых труб высокой плотности диаметром 110 мм" Number="34" Code="ТЕР16-04-001-02" SysID="471" Units="100 м трубопровода" Quantity="0,18" PriceLevel="2001" IndexCode="ТЕР16-04-001-02" DBComment="Приказ Минстроя России от 21.09.15 №675/пр" DBFlags="TechK" PzSync="Yes" Vr2001="10026">
        <Quantity Fx="0,18" KUnit="100" Result="0,18"/>
        <PriceBase PZ="8869" OZ="729,96" EM="7,6" ZM="0,81" MT="8131,44"/>
        <Resources>
          <Tzr Caption="Затраты труда рабочих" Code="1-4-2" Units="чел.час" Quantity="61,6" Attribs="SnipSet" WorkClass="4,2">
            <PriceBase Value="11,85"/>
          </Tzr>
          <Tzm Caption="Затраты труда машинистов" Code="2" Units="чел.час" Quantity="0,05" Attribs="SnipSet"/>
          <Mch Caption="Краны башенные при работе на других видах строительства 8 т" Code="020129" Units="маш.час" Quantity="0,03" Attribs="SnipSet">
            <PriceBase Value="99,96" ZM="16,13"/>
          </Mch>
          <Mch Caption="Краны на автомобильном ходу при работе на других видах строительства 10 т" Code="021141" Units="маш.час" Quantity="0,02" Attribs="SnipSet">
            <PriceBase Value="125,28" ZM="16,13"/>
          </Mch>
          <Mch Caption="Автомобили бортовые, грузоподъемность до 5 т" Code="400001" Units="маш.час" Quantity="0,02" Attribs="SnipSet">
            <PriceBase Value="104,9"/>
          </Mch>
          <Mat Caption="Кольца резиновые для чугунных напорных труб диаметром 50-300 мм" Code="101-2449" Units="кг" Quantity="4" Attribs="SnipSet">
            <PriceBase Value="28,34"/>
          </Mat>
          <Mat Caption="Болты с гайками и шайбами для санитарно-технических работ диаметром 16 мм" Code="101-2576" Units="т" Quantity="0,00266" Attribs="SnipSet">
            <PriceBase Value="16907,19"/>
          </Mat>
          <Mat Caption="Крепления" Code="301-9240" Units="кг" Options="Project NotCount"/>
          <Mat Caption="Трубопроводы канализации из полиэтиленовых труб высокой плотности с гильзами, диаметром 110 мм" Code="302-3340" Units="м" Quantity="99,8" Attribs="SnipSet">
            <PriceBase Value="79,84"/>
          </Mat>
          <Mat Caption="Задвижки" Code="302-9120" Units="шт." Options="Project NotCount"/>
          <Mat Caption="Вода" Code="411-0001" Units="м3" Quantity="1,57" Attribs="SnipSet">
            <PriceBase Value="3,23"/>
          </Mat>
        </Resources>
        <WorksList>
          <Work Caption="Прокладка трубопровода из готовых узлов с заделкой раструбов уплотнительными кольцами."/>
          <Work Caption="Установка и заделка креплений."/>
          <Work Caption="Установка задвижек."/>
          <Work Caption="Испытание трубопровода."/>
        </WorksList>
      </Position>
      <Position Caption="Трубопроводы канализации из полиэтиленовых труб высокой плотности с гильзами, диаметром 110 мм" Number="35" Code="ТССЦ-302-3340" SysID="472" Units="м" Quantity="-17,96" PriceLevel="2001" IndexCode="ТССЦ-302-3340" DBComment="Приказ Минстроя России от 21.09.15 №675/пр" PzSync="Yes" Vr2001="10026">
        <Quantity Fx="-17,96" Result="-17,96"/>
        <PriceBase PZ="79,84" MT="79,84"/>
      </Position>
      <Position Caption="Трубы полиэтиленовые низкого давления (ПНД) с наружным диаметром 110 мм" Number="36" Code="ТССЦ-507-0546" SysID="473" Units="м" Quantity="17,96" PriceLevel="2001" IndexCode="ТССЦ-507-0546" DBComment="Приказ Минстроя России от 21.09.15 №675/пр" PzSync="Yes" Vr2001="10019">
        <Quantity Fx="17,96" Result="17,96"/>
        <PriceBase PZ="35,78" MT="35,78"/>
      </Position>
      <Position Caption="Смена частей канализационного стояка над кровлей: флюгарки" Number="37" Code="ТЕРр65-38-2" SysID="474" Units="1 шт." Quantity="12" PriceLevel="2001" IndexCode="ТЕРр65-38-2" DBComment="Приказ Минстроя России от 21.09.15 №675/пр" DBFlags="TechK" PzSync="Yes" Vr2001="10081">
        <Quantity Fx="12" Result="12"/>
        <PriceBase PZ="88,91" OZ="13,7" MT="75,21"/>
        <Resources>
          <Tzr Caption="Затраты труда рабочих" Code="1-2-7" Units="чел.час" Quantity="1,38" Attribs="SnipSet" WorkClass="2,7">
            <PriceBase Value="9,93"/>
          </Tzr>
          <Mat Caption="Проволока светлая диаметром 1,1 мм" Code="101-0816" Units="т" Quantity="0,0003" Attribs="SnipSet">
            <PriceBase Value="11602,98"/>
          </Mat>
          <Mat Caption="Гвозди строительные" Code="101-1805" Units="т" Quantity="0,0005" Attribs="SnipSet">
            <PriceBase Value="13649,05"/>
          </Mat>
          <Mat Caption="Сталь листовая оцинкованная толщиной листа 0,7 мм" Code="101-1875" Units="т" Quantity="0,005" Attribs="SnipSet">
            <PriceBase Value="12980,08"/>
          </Mat>
        </Resources>
        <WorksList>
          <Work Caption="Снятие негодных частей."/>
          <Work Caption="Установка новых частей."/>
        </WorksList>
      </Position>
    </Chapter>
    <Chapter Caption="мусор" SysID="12">
      <Position Caption="Погрузочные работы при автомобильных перевозках: мусора строительного с погрузкой вручную" Number="38" Code="ТССЦпг-01-01-01-041" SysID="480" Units="1 т груза" Quantity="26,5*0,15" PriceLevel="2001" IndexCode="ТССЦпг-01-01-01-041" DBComment="Приказ Минстроя России от 21.09.15 №675/пр" PzSync="Yes" Vr2001="10135">
        <Quantity Fx="26,5*0,15" Result="3,975"/>
        <PriceBase PZ="36,34" OZ="4,15" EM="32,19"/>
      </Position>
      <Position Caption="Погрузочные работы при автомобильных перевозках: мусора строительного с погрузкой экскаваторами емкостью ковша до 0,5 м3" Number="39" Code="ТССЦпг-01-01-01-043" SysID="481" Units="1 т груза" Quantity="26,5*0,85" PriceLevel="2001" IndexCode="ТССЦпг-01-01-01-043" DBComment="Приказ Минстроя России от 21.09.15 №675/пр" PzSync="Yes" Vr2001="10591">
        <Quantity Fx="26,5*0,85" Result="22,525"/>
        <PriceBase PZ="3,98" EM="3,98"/>
      </Position>
      <Position Caption="Перевозка грузов автомобилями-самосвалами грузоподъемностью 10 т, работающих вне карьера, на расстояние: до 10 км I класс груза" Number="40" Code="ТССЦпг-03-21-01-010" SysID="482" Units="1 т груза" Quantity="26,5" PriceLevel="2001" IndexCode="ТССЦпг-03-21-01-010" DBComment="Приказ Минстроя России от 21.09.15 №675/пр" PzSync="Yes" Vr2001="10133">
        <Quantity Fx="26,5" Result="26,5"/>
        <PriceBase PZ="13,12" EM="13,12"/>
      </Position>
    </Chapter>
  </Chapters>
  <AddZatrats>
    <AddZatrGlava Glava="8"/>
    <AddZatrGlava Glava="9"/>
    <AddZatrGlava Glava="10"/>
    <AddZatrGlava Glava="11"/>
    <AddZatrGlava Glava="12"/>
    <AddZatrGlava Glava="13">
      <AddZatr Caption="Непредвиденные затраты" Value="1" Options="Percent"/>
    </AddZatrGlava>
    <AddZatrGlava Glava="14"/>
    <AddZatrGlava Glava="15">
      <AddZatr Caption="НДС" Value="18" Options="Percent" Level="1"/>
    </AddZatrGlava>
  </AddZatrats>
  <OsInfo OSChapter="1" LinkType="LB">
    <CCChapter Cons="2" Rec="2" Road="2"/>
  </OsInfo>
  <GsDocSignatures>
    <Item Caption="Составил" ID="300"/>
    <Item Caption="Проверил" ID="310"/>
  </GsDocSignatures>
  <ReportOptions Options="Grouping SeparateZakPodr" Kk="1" RangingGroups="Mch Mat">
    <RangingRates Mch="20" Mat="20"/>
  </ReportOptions>
</Document>
